<?php namespace App;

use Illuminate\Database\Eloquent\Model;

class BusinessYears extends Model {
	/**
	 * The database table used by the model.
	 *
	 * @var string
	 */
	protected $table = 'business_years';

	/**
	 * The attributes that are mass assignable.
	 *
	 * @var array
	 */
	protected $fillable = ['years'];	

	protected function getAllYears()
	{
		$result = $this->select('id', 'years')->get();
		return $result;
	}
}